{% extends "settings/base.html" %}
{% block main %}
    <div class="settings">
        <div class="settings-header">
            <h1>Settings</h1>
            <p>The settings control the behaviour of CryoAgent.</p>
        </div>
        <div class="settings-tabs" id="tabs">
            <ul>
                <li>
                    <a href="{{ url_for('settings.index', _anchor='cryo_agent_settings') }}">General</a>
                </li>
                <li>
                    <a href="{{ url_for('settings.index', _anchor='web_settings') }}">Web</a>
                </li>
            </ul>
            {% include "settings/components/base.html" %}
            {% include "settings/components/web.html" %}
        </div>
    </div>
    <script>
        $(() => {
            $("#tabs").tabs();
        });
    </script>
{% endblock %}